@font-face {
  font-family: STCalibri;
  src: url("calibri.woff");
}
@font-face {
  font-family: STCalibri;
  src: url("calibri-bold.woff");
  font-weight: bold;
}
@font-face {
  font-family: STCalibri;
  src: url("calibri-italic.woff");
  font-style: italic;
}
@font-face {
  font-family: STCalibri;
  src: url("calibri-bolditalic.woff");
  font-style: italic;
  font-weight: bold;
}
h1 {
  display: none;
}
header img {
  padding: 28px 0 36px; 0;
}
h2 {
  background: #919191;
  color: #333;
  font-size: 14pt;
  font-weight: bold;
  padding: 10px;
  text-align: left;
  text-transform: uppercase;
}
article p, h3, ol {
  line-height: 1.35em;
  margin: 0 0 .65em;
}
.prequal {
  color: #fff;
  font-size: 12pt;
}
h3 {
  color: #fff;
  font-size: 13pt;
  font-style: italic;
  font-weight: bold;
}
ol {
  list-style: decimal inside;
}
aside a {
  background: url("images/bg-link.png") center left no-repeat;
  color: #fff;
  display: block;
  font-size: 13pt;
  font-style: italic;
  font-weight: bold;
  padding: 10px 10px 10px 25px;
  text-decoration: none;
}
aside a:hover, aside a:active {
  color: #be2037;
}
.prequal-note {
  font-size: 10pt;
  line-height: 1.35em;
  margin: .65em 0;
}
footer p {
  display: table-cell;
}
.login {
  text-align: right;
}
footer a {
  color: #919191;
}
footer a:hover, footer a:active {
  color: #555;
  text-decoration: none;
}